When Platespin protect support esxi 5.5.

I see the new version Platespin protect 11.0 still can't support esxi5.5
?


--
kettepong
------------------------------------------------------------------------
kettepong's Profile: https://forums.netiq.com/member.php?userid=6169
View this thread: https://forums.netiq.com/showthread.php?t=50295